/*
Theme Name: Taichi 2018
Theme URI: https://taichi-musik.de
Description: VendiPro Child Theme
Author: Konrad Tempel
Author URI: https://konradtempel.com
Template: vendipro
wc_gzd_compatible: true
Version: 1.0.0
*/

/* Header */
header#hmain {
  background-color: #0c0c0c;
  background-image: url(images/header.jpg);
  background-position: center;
  background-repeat: no-repeat;
  padding: 15px 0;
}
.widget_shopping_cart p.cart-text ,
.widget_shopping_cart a.cart-link {
  color: #fff;
}
nav.navbar {
    display: none !important;
}
.sidebar.vp-sticky {
  display: none;
}
.homelink {
  display: block;
  height: 195px;
  width: 100%;
}
.homelink2 {
  display: inline-block;
  padding: 12px 20px;
  background-color: #0c0c0c;
  color: hsla(0,0%,88%,1.00);
  margin: 10px 0;
}
.homelink2:hover,
.homelink2:visited,
.homelink2:focus {
  color: #fff;
}
.home .homelink2 {
  display: none;
}

/* Footer */
#main-wrapper {
  padding-bottom: 0;
}
footer#bottom {
  background: #0c0c0c;
  margin-top: -2px;
  padding: 0;
}
footer#bottom .footer-top {
  background-color: #4a4a4a;
  padding: 2em 0;
}
footer#bottom .footer-bottom {
  padding: 1em 0;
}

/* Footer Social */
footer .icons {
  text-align: center;
}
footer .vc_icon_element-icon {
  font-size: 2.5em;
  padding: 10px;
  margin: 10px;
  color: #0c0c0c;
}
footer a.yt:hover .vc_icon_element-icon { color: #fc0d1c; }
footer a.ig:hover .vc_icon_element-icon { color: #d72f84; }
footer a.fb:hover .vc_icon_element-icon { color: #3d5a96; }
footer a.tw:hover .vc_icon_element-icon { color: #2aa3ef; }
footer a.sp:hover .vc_icon_element-icon { color: #2fd565; }

/* Footer Menü */
footer#bottom ul, footer#bottom ul li {
  margin: 0;
  padding: 0;
}
footer#bottom ul {

}
footer#bottom ul li {
    display: inline-block;
    margin-right: 20px;
}
footer#bottom .container {
      padding: 10px 0;
}
#widgets-footer .widget {
  display: inline-block;
  padding: 0;
}
footer#bottom  .grid.grid-1 {
  text-align: center;
}
footer#bottom ul li a {
  color: #949494;
}

/* Startseite */
/* Tabs */
div#content .vc_tta.vc_general .vc_tta-panel-body {
  padding: 1rem 0px;
}
div#content .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #0c0c0c;
    color: #fff;
}
div#content .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #e8e8e8;
    color: #666;
}
div#content li.product {
  vertical-align: top;
}
.button, input[type=submit], button, .comment-reply-link {
  border-radius: 0;
}
.li.product h3, li.product h2 {
  margin: 1em 0;
}
li.product:hover {
    border: 2px solid transparent;
    background-color: #e8e8e8;
}
nav.woocommerce-breadcrumb {
  display: none;
}

/* Produkt Seite */
.woocommerce-tabs {
  display: none;
}
div.product form.cart ,
div.product form.variations_form .variations_button,
div.product .variations {
    text-align: left;
}
.screen-reader-text {
  display: none;
}

/* Warenkorb */
.wc-proceed-to-checkout {
  margin-bottom: 2.5em;
}
.woocommerce-checkout header#hmain #logo {
  border-bottom: 0;
}
form.checkout {
  margin-bottom: 2em;
}



/* Handy */

@media (max-width: 660px) {
header#hmain .header-inner {
  border-bottom: 0;
  background-color: transparent;
}
header#hmain .header-inner .container {
    background-color: transparent !important;
}
#main-wrapper {
    margin-top: 22em;
}
.mobile-nav {
    display: none;
}
header#hmain .widget_shopping_cart .widget_shopping_cart_content {
    margin-right: 10px;
}
}

@media (max-width: 530px) {
  header#hmain #widgets-header .grid .widget:first-child, header#hmain #widgets-header .grid .widget:last-child {
        margin-bottom: 35px;
  }
  .homelink {
    height: 182px;
  }
    #main-wrapper {
      margin-top: 20em;
  }
}
